Changeset 898


Ignore:
Timestamp:
05/22/13 12:56:44 (8 years ago)
Author:
ramonb
Message:

rpm/jobmonarch.spec.in:

  • require Ganglia 3.3.8
  • webfrontend does not require jobmond
File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/1.0/pkg/rpm/jobmonarch.spec.in

    r897 r898  
    3939Requires: postgresql >= 8.1.22
    4040Requires: postgresql-server >= 8.1.22
    41 Requires: ganglia-gmetad
     41Requires: ganglia-gmetad >= 3.3.8
    4242Requires: python >= 2.5
    4343Requires: python-psycopg2
     
    5858Summary: jobmond is the job monitoring daemon for jobmonarch.
    5959Requires: python >= 2.5
    60 Requires: ganglia-gmond
     60Requires: ganglia-gmond >= 3.3.8
    6161#Requires(hint): pbs_python
    6262#Requires(hint): python-pylsf
     
    7272%package -n jobmonarch-webfrontend
    7373Summary: webfrontend is the ganglia webfrontend for jobmonarch.
    74 Requires: ganglia-web >= 3.1.7
    75 Requires: jobmonarch-jobmond = 1.0
     74Requires: ganglia-web >= 3.3.8
    7675Requires: php >= 5.3.0
    7776Requires: php-pgsql
Note: See TracChangeset for help on using the changeset viewer.